#projetAjout h2 {
    text-align: center;
}
#projetAjout label {
    display: block;
    width: 212px;
    margin: auto;
    text-align: center;
}
#projetAjout input {
    display: block;
    margin: auto;
}
#projetAjout a {
    padding-bottom: 10px;
    display: inline-block;
    text-align: center;
    width: 150px;
    margin-top: 20px;
}
#projetAjout {
    margin-top: 90px;
}
#firtDivProject {
    margin-top: 20px;
}
#imageproject {
    opacity: 0;
    width: 1px;
    height: 1px;
}
#imageProjectLabel {
    background-color: grey;
    color: white;
    padding: 10px 0;
    border-radius: 5px;
    font-size: 13px;
    border: 2px solid gold;

}
#projetAjout {
    background-color: white;
    width: 90%;
    margin: 100px auto;
    padding: 20px 45px;
    border-radius: 5px;
}

/*Tablette*/
@media screen and (min-width: 600px){
    body {
        background-color: #f0f2f8;
    }
    #projetAjout label {
        display: inline-block;
        width: 174px;
        margin-bottom: 10px;
    }
    #projetAjout input {
        display: inline-block;
        margin-bottom: 10px;
    }
    #projetAjout {
        width: 600px;
        height: 425px;
    }
    #enregistrer {
        margin-bottom: 0;
        float: right;
    }
    #projetAjout a {
        text-align: left;
        position: absolute;
        margin-top: 55px;
    }
    .imageprojetDiv {
        position: absolute;
        margin-left: 165px;
        margin-top: -21px;
    }
    #projetAjout #enregistrer {
        float: right;
        margin-right: 10px;
        margin-top: 50px;
    }
}